ERROR: Template parse errors: Can't bind to 'eventSource' since it isn't a known property of 'calendar'

Someone find this error:

Template parse errors:
Can’t bind to ‘eventSource’ since it isn’t a known property of ‘calendar’. ("

<calendar [ERROR ->][eventSource]=“eventSource”

[calendarMode]=“calendar.mode”
"): ng:///AppModule/CalendarioPage.html@18:10
Can’t bind to ‘calendarMode’ since it isn’t a known property of ‘calendar’. ("
<calendar [eventSource]=“eventSource”

[ERROR ->][calendarMode]=“calendar.mode”

[currentDate]=“calendar.currentDate”
"): ng:///AppModule/CalendarioPage.html@20:1
Can’t bind to ‘currentDate’ since it isn’t a known property of ‘calendar’. ("
[calendarMode]=“calendar.mode”

[ERROR ->][currentDate]=“calendar.currentDate”

(onTitleChanged)=“onViewTitleChanged($event)”
"): ng:///AppModule/CalendarioPage.html@22:1
’calendar’ is not a known element:

  1. If ‘calendar’ is an Angular component, then verify that it is part of this module.
  2. To allow any element add ‘NO_ERRORS_SCHEMA’ to the ‘@NgModule.schemas’ of this component. ("

[ERROR ->]<calendar [eventSource]=“eventSource”

[calendarMode]=“calendar.mode”
"): ng:///AppModule/CalendarioPage.html@18:0

My ionic info:

cli packages: (C:\Users\Renan\AppData\Roaming\npm\
                                                  
    @ionic/cli-utils  : 1.19.1                    
    ionic (Ionic CLI) : 3.19.1                    
                                                  
global packages:                                  
                                                  
    cordova (Cordova CLI) : 8.0.0                 
                                                  
local packages:                                   
                                                  
    @ionic/app-scripts : 3.1.2                    
    Cordova Platforms  : android 6.4.0            
    Ionic Framework    : ionic-angular 3.9.2      
                                                  
System:                                           
                                                  
    Android SDK Tools : 26.1.1                    
    Node              : v8.9.1                    
    npm               : 5.5.1                     
    OS                : Windows 10